Bug 730800 - Coverity issues in symkey area
Summary: Coverity issues in symkey area
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pki-core
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Andrew Wnuk
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2011-08-15 19:40 UTC by Andrew Wnuk
Modified: 2015-01-04 23:50 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-02 17:37:49 UTC


Attachments (Terms of Use)

Description Andrew Wnuk 2011-08-15 19:40:28 UTC
Description of problem:

Coverity detects multiple issues in the symkey area.

https://dell-per610-03.lab.eng.brq.redhat.com/coverity/rhel-6.1-20110527/pki-core-9.0.3-10.el6/run1/pki-core-9.0.3-10.el6.html

Comment 2 Nathan Kinder 2012-07-02 17:37:49 UTC
Coverity issues are being resolved as a part of the Dogtag 10 development effort.  Dogtag 10 is not going to be used in RHEL 6.x.  Closing this bug, as Coverity issues will be resolved when we rebase the pki packages from Dogtag 10 in RHEL 7.x.


Note You need to log in before you can comment on or make changes to this bug.